﻿@font-face {
    font-family: 'SaolDisplay-Bold';
    src: url('../fonts/SaolDisplay-Bold.eot');
    src: url('../fonts/SaolDisplay-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SaolDisplay-Bold.woff') format('woff'),
         url('../fonts/SaolDisplay-Bold.woff2') format('woff2'),
         url('../fonts/SaolDisplay-Bold.ttf') format('truetype'),
         url('../fonts/SaolDisplay-Bold.svg#SaolDisplay-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SaolDisplay-Medium';
    src: url('../fonts/SaolDisplay-Medium.eot');
    src: url('../fonts/SaolDisplay-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SaolDisplay-Medium.woff') format('woff'),
         url('../fonts/SaolDisplay-Medium.woff2') format('woff2'),
         url('../fonts/SaolDisplay-Medium.ttf') format('truetype'),
         url('../fonts/SaolDisplay-Medium.svg#SaolDisplay-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SaolDisplay-Semibold';
    src: url('../fonts/SaolDisplay-Semibold.eot');
    src: url('../fonts/SaolDisplay-Semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SaolDisplay-Semibold.woff') format('woff'),
         url('../fonts/SaolDisplay-Semibold.woff2') format('woff2'),
         url('../fonts/SaolDisplay-Semibold.ttf') format('truetype'),
         url('../fonts/SaolDisplay-Semibold.svg#SaolDisplay-Semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HurmeGeometricSans4-Regular';
    src: url('../fonts/HurmeGeometricSans4-Regular.eot');
    src: url('../fonts/HurmeGeometricSans4-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HurmeGeometricSans4-Regular.woff') format('woff'),
         url('../fonts/HurmeGeometricSans4-Regular.woff2') format('woff2'),
         url('../fonts/HurmeGeometricSans4-Regular.ttf') format('truetype'),
         url('../fonts/HurmeGeometricSans4-Regular.svg#HurmeGeometricSans4-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}